section.related-news {
	margin-top:130px;
	position: relative;
	display: block;
	padding-bottom: 3rem;
}

section.related-news .cards-news {
	margin-top: -120px;
}

.site-noticias-rcn section.related-news .name-section {
    letter-spacing: 3px;
    color: var(--verde-oscuro);
    text-transform: uppercase;
    padding: .2rem 0;
    border-radius: 50px;
    text-align: center;
    margin-bottom: 1rem;
    display: inline-block;
    z-index: 1;
    line-height: 1.2;
}

.site-noticias-rcn section.related-news .name-section h3 {
	 color: #073B3A;
	 font-weight: 800;
	 font-size: 1.1rem;
}

.site-noticias-rcn  section.related-news .cards-news h2 {
    font-size: 17px;
    font-weight: 600;
    line-height: 1.3;
    color: var(--black);
}

.site-noticias-rcn  section.related-news .cards-news .title-news-r {
	background-color: none;
	height: auto;
	position: relative;
}

.site-noticias-rcn section.related-news .cards-news .firma-autor {
	position: relative;
	bottom: 0;
	font-size: 10px;
    color: var(--grey);
    margin-top: .7rem;
}

.site-noticias-rcn section.related-news .cards-news .firma-autor .autor{
	padding-right: .5rem;
    border-right: 1px solid #dadada;
    margin-right: .5rem;
    font-size: 10px;
}

.site-noticias-rcn section.related-news .label-section:after {
    background-color:#073B3A;
    content: " ";
    width: 20%;
    height: 1px;
    position: absolute;
    right: 15px;
    bottom: 25px;
}

.site-noticias-rcn section.related-news .cards-news .antetitulo {
	font-size: 11px;
    font-weight: 700;
    margin: .3rem 0 .5rem 0;
}

.site-noticias-rcn section.related-news .cards-news .antetitulo.verde-secundario {
	color: var(--verde-secundario)
}

@media (min-width: 768px){
	.site-noticias-rcn section.related-news .label-section:after {
	    width: 62%;
	}
}

@media (min-width: 992px) {
	.site-noticias-rcn  section.related-news .cards-news .title-news-r {
		background-color: white;
		height: 12rem;
		position: relative;
	}

	.site-noticias-rcn section.related-news .cards-news .firma-autor {
		position: absolute;
		bottom: 1rem;
		width: 190px;
	}

	.site-noticias-rcn section.related-news .label-section:after {
	    width: 72%;
	}
	
}


.nota-sec-aper-headline.row a {
    color: white;
}